/*     177940 : 공백      */
.solid_line__177940__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.solid_line__177940__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177940__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177940__ {height:15px}
}

/*     177941 : 이미지 (비율형)      */
.img_ratio__177941__ {max-width:100%;vertical-align:top}
.img_ratio__177941__ * {box-sizing:border-box}
.img_ratio__177941__ a {display:block;vertical-align:top}
.img_ratio__177941__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177941__ img {width:auto}
}

/*     177943 : 실선      */
.solid_line__177943__ {display:block;position:relative;width:100%;height:30px}
.solid_line__177943__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #999999}

.solid_line__177943__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__177943__ {height:20px}
}

/*     177944 : 이미지 (비율형)      */
.img_ratio__177944__ {max-width:100%;vertical-align:top}
.img_ratio__177944__ * {box-sizing:border-box}
.img_ratio__177944__ a {display:block;vertical-align:top}
.img_ratio__177944__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177944__ img {width:auto}
}

/*     179810 : 이미지 (비율형)      */
.img_ratio__179810__ {max-width:100%;vertical-align:top}
.img_ratio__179810__ * {box-sizing:border-box}
.img_ratio__179810__ a {display:block;vertical-align:top}
.img_ratio__179810__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179810__ img {width:auto}
}

/*     177953 : 점선      */
.dashed_line__177953__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177953__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177953__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177953__ {height:20px}
}

/*     177955 : 이미지 (비율형)      */
.img_ratio__177955__ {max-width:100%;vertical-align:top}
.img_ratio__177955__ * {box-sizing:border-box}
.img_ratio__177955__ a {display:block;vertical-align:top}
.img_ratio__177955__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177955__ img {width:auto}
}

/*     177957 : 이미지 (비율형)      */
.img_ratio__177957__ {max-width:100%;vertical-align:top}
.img_ratio__177957__ * {box-sizing:border-box}
.img_ratio__177957__ a {display:block;vertical-align:top}
.img_ratio__177957__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177957__ img {width:auto}
}

/*     177958 : 이미지 (비율형)      */
.img_ratio__177958__ {max-width:100%;vertical-align:top}
.img_ratio__177958__ * {box-sizing:border-box}
.img_ratio__177958__ a {display:block;vertical-align:top}
.img_ratio__177958__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177958__ img {width:auto}
}

/*     177963 : 점선      */
.dashed_line__177963__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177963__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177963__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177963__ {height:20px}
}

/*     177965 : 이미지 (비율형)      */
.img_ratio__177965__ {max-width:100%;vertical-align:top}
.img_ratio__177965__ * {box-sizing:border-box}
.img_ratio__177965__ a {display:block;vertical-align:top}
.img_ratio__177965__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177965__ img {width:auto}
}

/*     177972 : 이미지 (비율형)      */
.img_ratio__177972__ {max-width:100%;vertical-align:top}
.img_ratio__177972__ * {box-sizing:border-box}
.img_ratio__177972__ a {display:block;vertical-align:top}
.img_ratio__177972__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177972__ img {width:auto}
}

/*     177973 : 이미지 (비율형)      */
.img_ratio__177973__ {max-width:100%;vertical-align:top}
.img_ratio__177973__ * {box-sizing:border-box}
.img_ratio__177973__ a {display:block;vertical-align:top}
.img_ratio__177973__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177973__ img {width:auto}
}

/*     177974 : 이미지      */
.img__177974__ {max-width:100%;}
.img__177974__ * {box-sizing:border-box;}
.img__177974__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__177974__ img {width:508px; max-width:100%; vertical-align:top;}

/*     177975 : 이미지      */
.img__177975__ {max-width:100%;}
.img__177975__ * {box-sizing:border-box;}
.img__177975__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__177975__ img {width:508px; max-width:100%; vertical-align:top;}

/*     177976 : 이미지 리스트      */
.img_tile__177976__ {margin:0 -5px}
.img_tile__177976__:after {content:'';display:block;clear:both}
.img_tile__177976__ * {box-sizing:border-box}
.img_tile__177976__ .item {float:left;position:relative;padding:5px}
.img_tile__177976__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__177976__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__177976__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__177976__ .caption > span:first-child {margin-top:0}
.img_tile__177976__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}

.img_tile__177976__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__177976__ .caption > span.content {padding-top:0px;border-top:1px solid #777777;color:#777777;letter-spacing:-.03em}

.img_tile__177976__ .caption > span.content ul {padding:0 18px;}
.img_tile__177976__ .caption > span.content ul  li{padding:4px 0px;font-size:16px;}
 
.col_m_1__177976__ .item {width:100%}
.col_m_2__177976__ .item {width:50%}
.col_m_3__177976__ .item {width:33.3334%}
.col_m_4__177976__ .item {width:25%}
.col_m_1__177976__ .item,
.col_m_2__177976__ .item2n,
.col_m_3__177976__ .item3n,
.col_m_4__177976__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__177976__ {margin:0 -10px}
	.img_tile__177976__ .item {padding:10px}
	.img_tile__177976__ .caption {padding:20px 16px}
	.img_tile__177976__ .caption > span {margin-top:6px;line-height:1.5em;}

	.col_m_1__177976__ .item,
	.col_m_2__177976__ .item2n,
	.col_m_3__177976__ .item3n,
	.col_m_4__177976__ .item4n {clear:none}

	.col_t_1__177976__ .item {width:100%}
	.col_t_2__177976__ .item {width:50%}
	.col_t_3__177976__ .item {width:33.3334%}
	.col_t_4__177976__ .item {width:25%}
	.col_t_5__177976__ .item {width:20%}
	.col_t_6__177976__ .item {width:16.6666%}
	.col_t_1__177976__ .item,
	.col_t_2__177976__ .item2n,
	.col_t_3__177976__ .item3n,
	.col_t_4__177976__ .item4n,
	.col_t_5__177976__ .item5n,
	.col_t_6__177976__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__177976__ .caption {padding:14px 16px}
	.img_tile__177976__ .caption > span {margin-top:8px}
	.img_tile__177976__ .caption > span.subject {font-size:24px;letter-spacing:-.03em}
	.img_tile__177976__ .caption > span.content {padding-top:16px;font-size:16px}

	.col_t_1__177976__ .item,
	.col_t_2__177976__ .item2n,
	.col_t_3__177976__ .item3n,
	.col_t_4__177976__ .item4n,
	.col_t_5__177976__ .item5n,
	.col_t_6__177976__ .item6n {clear:none}

	.col_pc_1__177976__ .item {width:100%}
	.col_pc_2__177976__ .item {width:50%}
	.col_pc_3__177976__ .item {width:33.3334%}
	.col_pc_4__177976__ .item {width:25%}
	.col_pc_5__177976__ .item {width:20%}
	.col_pc_6__177976__ .item {width:16.6666%}
	.col_pc_1__177976__ .item,
	.col_pc_2__177976__ .item2n,
	.col_pc_3__177976__ .item3n,
	.col_pc_4__177976__ .item4n,
	.col_pc_5__177976__ .item5n,
	.col_pc_6__177976__ .item6n {clear:both}
}

/*     177977 : 점선      */
.dashed_line__177977__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177977__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177977__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177977__ {height:20px}
}

/*     177980 : 타이틀 텍스트      */
.title__177980__ {font-size:0}
.title__177980__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__177980__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__177980__.style_top p {padding-top:10px}
.title__177980__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__177980__.style_right p {padding-right:14px}
.title__177980__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__177980__.style_bottom p {padding-bottom:12px}
.title__177980__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__177980__.style_left p {padding-left:14px}
.title__177980__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__177980__.style_circle1 p {padding-left:18px}
.title__177980__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__177980__.style_circle2 p {padding-left:18px}
.title__177980__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__177980__ p {font-size:30px}
	.title__177980__.style_top p:before {width:30px}
	.title__177980__.style_right p:before {height:30px}
	.title__177980__.style_bottom p:before {width:30px}
	.title__177980__.style_left p:before {height:30px}
}

/*     177981 : HTML 편집기      */
.html__177981__ * {line-height:1.4em}

/*     177982 : 표 2.0      */
.table__177982__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__177982__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__177982__ * {box-sizing:border-box}
.table__177982__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__177982__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__177982__ td.empty__177982__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__177982__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__177982__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__177982__ > .table_inner {width:px}
}

/*     177986 : 점선      */
.dashed_line__177986__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177986__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177986__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177986__ {height:20px}
}

/*     177988 : 타이틀 텍스트      */
.title__177988__ {font-size:0}
.title__177988__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__177988__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__177988__.style_top p {padding-top:10px}
.title__177988__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__177988__.style_right p {padding-right:14px}
.title__177988__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__177988__.style_bottom p {padding-bottom:12px}
.title__177988__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__177988__.style_left p {padding-left:14px}
.title__177988__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__177988__.style_circle1 p {padding-left:18px}
.title__177988__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__177988__.style_circle2 p {padding-left:18px}
.title__177988__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__177988__ p {font-size:30px}
	.title__177988__.style_top p:before {width:30px}
	.title__177988__.style_right p:before {height:30px}
	.title__177988__.style_bottom p:before {width:30px}
	.title__177988__.style_left p:before {height:30px}
}

/*     177989 : HTML 편집기      */
.html__177989__ * {line-height:1.4em}

/*     177990 : 표 2.0      */
.table__177990__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__177990__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__177990__ * {box-sizing:border-box}
.table__177990__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__177990__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__177990__ td.empty__177990__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__177990__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__177990__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__177990__ > .table_inner {width:px}
}

